@media print, screen and (min-width: 768px) {
  .section-key .movie__item.text.edit_2023 {
    margin: auto;
  }
  .section-key .movie__item.text.edit_2023 .movie__text {
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

@media print, screen and (min-width: 768px) {
  .section-howto .plan__recipe {
    height: 50px;
  }
}
.section-howto .plan__text-option-list {
  display: flex;
  justify-content: center;
  gap: 1rem;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 1.4;
}

.section-howto .text {
  margin-bottom: 20px;
}